services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DrkService\DrkOrderform\:
    resource: '../Classes/**'

  DrkService\DrkOrderform\Updates\:
    resource: '../Classes/Updates/*'
